Mysql 5

Forum related to version 6.1.5 of ZeosLib's DBOs

Moderators: gto, cipto_kh, EgonHugeist

mauro_mandrade
Fresh Boarder
Fresh Boarder
Posts: 1
Joined: 03.06.2006, 19:56
Contact:

Mysql 5

Postby mauro_mandrade » 03.06.2006, 21:10

The zeos lib 6.1.5 is compatibility with Mysql5 ??

User avatar
mdaems
Zeos Project Manager
Zeos Project Manager
Posts: 2766
Joined: 20.09.2005, 15:28
Location: Brussels, Belgium
Contact:

Postby mdaems » 04.06.2006, 19:41

Consider upgrading to Zeoslib 6.5.1 SVN version. Search on the forum for the exact location.

If you don't want that solution, you could try to use libmysql from mysql5 distribution and use the highest available protocol in Zeos 6.1.5. I have no idea if that works, but that's the way I did it for 6.5.1 before mysql5 was supported.

Mark

zippo
Silver Boarder
Silver Boarder
Posts: 322
Joined: 12.10.2005, 18:01
Location: Slovenia

Postby zippo » 05.06.2006, 12:14

I would also suggest 6.5.1 for MySQL 5.. I tried it and it works OK.

BTW: when will be any SVN version available for download from Zeos portal?

User avatar
mdaems
Zeos Project Manager
Zeos Project Manager
Posts: 2766
Joined: 20.09.2005, 15:28
Location: Brussels, Belgium
Contact:

Postby mdaems » 05.06.2006, 16:28

As soon as one of the administrators puts my version on.
You can find ithere.

Firmos/Michael, please...

Mark


Return to “6.1.5”

Who is online

Users browsing this forum: No registered users and 1 guest